Bug 97766 - Failure when adding linked categories to root category
Summary: Failure when adding linked categories to root category
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rc0blockers
TreeView+ depends on / blocked
 
Reported: 2003-06-20 16:33 UTC by Justin Ross
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-02 15:27:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Ross 2003-06-20 16:33:46 UTC
Steps to Reproduce:
1. Select the root category in the section UI.
2. Click the add linked category link
3. Blow up

Not sure what to do.  Should the linked categories action be visible at all if
the root category is the one selected?

Comment 1 Justin Ross 2003-06-26 15:47:08 UTC
Fixed in perforce 32902.  32902 also fixes a related bug where the category link
form allowed you to try to link the root category, which doesn't work.


Note You need to log in before you can comment on or make changes to this bug.